/*
Theme Name: umamkt
Theme URI: https://jupiterx.com/
Template: jupiterx
Author: Artbees
Author URI: https://artbees.net/
Description: Jupiter X is a fast, light, and powerful WordPress theme for building all kinds of websites. Jupiter X allows you to customize literally every inch of your website using a powerful visual editor. With the help of WordPress Customizer technology and Elementor page builder, it offers a seamless and limitless control, of both global and in-page elements. With the header and footer builder, you can design your own header and footers from scratch. And for the first time ever, you can customize the most untouchable parts of your WooCommerce shop including product list, product single, shopping cart, and checkout pages with Shop Customizer. Jupiter X is also the first theme to enable its users to completely reinvent the look of their blog list, portfolio list, and blog single page. You can fully customize your single post and turn off blog elements such as social media, comment section, and meta info. Jupiter X comes with captivatingly beautiful ready-made website templates to help you get started real quick. It’s extremely developer-friendly and absolutely scalable. With the help of Beans, Bootstrap, and ACF you can easily extend Jupiter X in the most enjoyable and accurate way possible. Jupiter X is a makeover of Jupiter X WP theme with 100000 users in the Envato market as of October 2018. Jupiter X builds websites you cannot create with any other tool. Build yours now! jupiterx.com
Tags: one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,e-commerce,featured-images,full-width-template,threaded-comments,blog,custom-colors,grid-layout,rtl-language-support,footer-widgets,theme-options,translation-ready,custom-menu
Version: 1.5.0.1561575600
Updated: 2019-06-26 19:00:00

*/

/** COMPONENTS **/

@font-face {
    font-family: 'CircularStdBook';
    src: url('fonts/CircularStdBook.eot');
    src: url('fonts/CircularStdBook.eot') format('embedded-opentype'),
         url('fonts/CircularStdBook.woff2') format('woff2'),
         url('fonts/CircularStdBook.woff') format('woff'),
         url('fonts/CircularStdBook.ttf') format('truetype'),
         url('fonts/CircularStdBook.svg#CircularStdBook') format('svg');
}
@font-face {
    font-family: 'CircularStdBold';
    src: url('fonts/CircularStdBold.eot');
    src: url('fonts/CircularStdBold.eot') format('embedded-opentype'),
         url('fonts/CircularStdBold.woff2') format('woff2'),
         url('fonts/CircularStdBold.woff') format('woff'),
         url('fonts/CircularStdBold.ttf') format('truetype'),
         url('fonts/CircularStdBold.svg#CircularStdBold') format('svg');
}

h1, h2, h3, h4, h5, h6{
	font-family: 'CircularStdBold' !important;
	color:#d13dff !important;
}
p{
	font-family: 'CircularStdBook' !important;
	color:#1d1d1b !important;
}
.sub-menu-ls a {
    color: #000;
    font-size: 24px;
    font-family: 'CircularStdBold' !important;
    margin-bottom: 70px;
}

.sub-menu-ls li {
    list-style: none;
    margin-bottom: 20px;
}
/** END COMPONENTS **/

/*** header template ***/

section.s80b9aff {
    position: absolute !important;
    right: 0;
    top: 0;
    width: -webkit-fill-available !important;
}
/** end header template **/
/*** Menu ***/
.sfm-navicon-button{
	background:none !important;
}
.sfm-navicon-button.x.sf_label_default::after {
    content: 'Menu';
    position: absolute;
    left: 20px;
    font-size: 3em;
    color: #1d1d1b;
    top: 20px;
    font-family: 'CircularStdBold';
    letter-spacing: 10px;
}

.sfm-navicon-button.x.sf_label_default::before {
    content: '';
    width: 120px;
    height: 15px;
    display: block;
    position: absolute;
    bottom: 12px;
    left: 20px;
}
.sfm-navicon-button.x.sf_label_default:hover::before{
	background-color:#d13dff; 
}

#sfm-sidebar .sfm-menu li a {
    font-family: 'CircularStdBold' !important;
    color: #000 !important;
    font-size: 3em !important;
    line-height: 0.5 !important;
    text-transform: uppercase !important;
}
/*nav.sfm-nav {
    height: 90% !important;
    background-color: #c99e9e; 
    display: flex !important;
    flex-direction: column !important;
    justify-content: center;
}*/
.sfm-no-mobile #sfm-sidebar .sfm-menu li.sfm-active-item>a:before, .sfm-no-mobile #sfm-sidebar .sfm-menu li.sfm-active-smooth>a:before, .sfm-no-mobile #sfm-sidebar .sfm-menu li:hover>a:before, .sfm-style-full #sfm-sidebar .sfm-menu li.sfm-active-item>a:before {
    width: 300px !important;
    height: 25px !important;
    top: 17px !important;
}
#sfm-sidebar .sfm-menu li>a:before {
    background: #d13dff !important;
    height: 15px;
}
.sfm-sidebar-close::after {
    content: 'Menu';
    transform: rotate(0) !important;
    font-size: 2em;
    background: none !important;
	font-family: 'CircularStdBold';
	text-transform:uppercase;
	letter-spacing: 10px;
	left:32px;
}
.sfm-sidebar-close:hover::before{
	background-color: #d13dff !important;
}
.sfm-sidebar-close::before {
    transform: rotate(0) !important;
    width: 135px;
    left: 30px;
    height: 40px !important;
    top: 38px !important;
	opacity: 0 !important;
}
.sfm-navicon {
    display: none;
}

div#sfm-sidebar .sfm-sidebar-bg {
    width: 100% !important;
    background-color: #fff !important;
}
.sfm-sidebar-exposed, .sfm-sidebar-bg, #sfm-sidebar .sfm-logo, #sfm-sidebar .sfm-social, .sfm-style-toolbar .sfm-copy {
    width: 40% !important;
}
#sfm-sidebar .sfm-nav{
	width:100% !important;
}
.sfm-navicon-button.x.sf_label_default {
    position: fixed;
}

/*** Menu ***/


/*** Contact page ***/
.nf-form-fields-required {
    display: none;
}

input#nf-field-4 {
    float: right;
    padding: 10px 30px 12px;
    font-size: 1.5em;
    line-height: 1;
    text-transform: uppercase;
    color: #d13dff;
    background: none !important;
    border: 2px solid #1d1d1d;
    font-weight: 700;
	cursor:pointer;
}

input#nf-field-4:hover {box-shadow: 5px 5px #bdbdbd;}

.nf-field-label label {
    font-size: 1.2em;
    color: #d13dff;
    line-height: 1;
	font-family: 'CircularStdBook' !important;
}

span.ninja-forms-req-symbol {
    display: none;
}

input#nf-field-1 {}

.nf-field-element input, .nf-field-element textarea {
    border: 4px solid #1d1d1d !important;
    background: none !important;
}

.nf-field-element textarea {
    height: 150px !important;
}

.info-contacto p {
    font-size: 1.2em !important;
    line-height: 1;
    font-weight: 400;
}

.nf-error.field-wrap .nf-field-element:after {
    background-color: #d13dff !important;
	/*font-family: 'CircularStdBook' !important;*/
}

.page-id-17 .nf-error .nf-error .nf-error-msg , .page-id-17 .nf-error .nf-error-msg, .page-id-17 .nf-error-msg.nf-error-field-errors{
    color: #d13dff  !important;
	font-family: 'CircularStdBook' !important;
}

.page-id-17 .nf-error .ninja-forms-field{
    border-color: #d13dff  !important;
}

.nf-field-element input:focus, .nf-field-element input:active, .nf-field-element textarea:focus, .nf-field-element textarea:active {
    box-shadow: 5px 5px #d13dff5e !important;
}
input#nf-field-4:hover {
    box-shadow: 5px 5px #d13dff5e;
    border-color: #d13dff !important;
}
/** end contact page ***/
/*** About page ***/

.content-about {
    max-width: 40%;
    margin-left: 70px;
}

.content-about h3 {
    text-transform: capitalize;
    line-height: 1;
	font-size:2.5em;
}

.divider-1 {
    width: 100%;
    height: 15px;
    margin: 25px 0;
    background-color: #d13dff;
}

.content-about p {
    line-height: 1.5;
	font-size: 1.2em;
}

.tags p {
    font-weight: bold;
    line-height: 1.6;
    margin: 0;
}
.section-bg {
    width: 100%;
    height: 100vh;
	background-size:cover;
}
.section-bg.mk{
	background:url(/wp-content/uploads/2019/07/03_ums.jpg);
	background-position: inherit;
    background-size: 40%;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.section-bg.online-services{
	background:url(/wp-content/uploads/2019/06/ONLINECREATIVESERVICES.jpg);
	background-position: inherit;
    background-size: 40%;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.section-bg.digital{
	background:url(/wp-content/uploads/2019/06/DIGITALMARKETING.jpg);
	background-position: inherit;
    background-size: 40%;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.section-bg.reporting{
	background:url(/wp-content/uploads/2019/06/REPORTINGANALISIS.jpg);
	background-position: inherit;
    background-size: 40%;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.section-bg.social-m{
	background:url(/wp-content/uploads/2019/06/SOCIALMANAGMENT.jpg);
	background-position: inherit;
    background-size: 40%;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.section-bg.issue{
	background:url(/wp-content/uploads/2019/07/05_ums.jpg);
	background-position: inherit;
    background-size: 40%;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
/** end about page***/

/*** MEDIA QUERY ***/
@media screen and (max-width:730px){
	.sfm-sidebar-exposed, .sfm-sidebar-bg, #sfm-sidebar .sfm-nav, #sfm-sidebar .sfm-logo, #sfm-sidebar .sfm-social, .sfm-style-toolbar .sfm-copy {
    width: 90% !important;
}
	.content-about {
    max-width: 100%;
    margin-left: 30px;
}
	li.sfm-menu-item-125{
	display:block;
	}
	.section-bg.social-m, .section-bg.reporting, .section-bg.digital, .section-bg.online-services{
		background-size:cover !important;
		background-position:center center;
	}
	.section-bg{
		height:300px;
	}
}
@media (min-width:730px) and (max-width:1024px){
	.sfm-sidebar-exposed, .sfm-sidebar-bg, #sfm-sidebar .sfm-nav, #sfm-sidebar .sfm-logo, #sfm-sidebar .sfm-social, .sfm-style-toolbar .sfm-copy {
    width: 70% !important;
}
	.content-about {
    max-width: 80%;
}
}

@media screen and (max-width:770px){
	.section-bg.mk{
		background:url(/wp-content/uploads/2019/10/800x60px_03.jpg);
	background-position: center;
    background-size: cover !important;
    background-attachment: scroll !important;
    background-repeat: no-repeat;
}
	.section-bg.online-services{
		background:url(/wp-content/uploads/2019/10/800x60px_08.jpg);
	background-position: center;
    background-size: cover !important;
    background-attachment: scroll !important;
    background-repeat: no-repeat;
}
	.section-bg.digital{
		background:url(/wp-content/uploads/2019/10/800x60px_10.jpg);
	background-position: center;
    background-size: cover !important;
    background-attachment: scroll !important;
    background-repeat: no-repeat;
}
	.section-bg.reporting{
		background:url(/wp-content/uploads/2019/10/800x60px_07.jpg);
	background-position: center;
    background-size: cover !important;
    background-attachment: scroll !important;
    background-repeat: no-repeat;
}
	.section-bg.social-m{
		background:url(/wp-content/uploads/2019/10/800x60px_06.jpg);
	background-position: center;
    background-size: cover !important;
    background-attachment: scroll !important;
    background-repeat: no-repeat;
}
	.section-bg.issue{
		background:url(/wp-content/uploads/2019/10/800x60px_01.jpg);
	background-position: center;
    background-size: cover !important;
    background-attachment: scroll !important;
    background-repeat: no-repeat;
}
}
/* ----------- iPad Pro ----------- */
@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1366px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
	  .section-bg {
    width: 100%;
    height: 100vh;
    background-size: cover !important;
    background-position: 50% 20% !important;
    background-attachment: scroll !important;
}
}


/***/
li.sfm-menu-item-125 ol a span {
    font-size: 19px !important;
    line-height: 1.3 !important;
}

li.sfm-menu-item-125 ol a {
    margin: 0 !important;
    padding: 5px 0 !important;
}

li.sfm-menu-item-undefined a::before {
    content: none !important;
}
li.sfm-menu-item-undefined:hover span {
    color: #d13dff;
}
li.sfm-menu-item-125{
	display:none;
	transition:all 2s ease-in;
}
li.sfm-menu-item-125.showcsss{
	display:block
}
.home .dsnn {
    display: none;
}
/**** ****/
#sfm-sidebar .sfm-menu li > a:before {
    top: 17px !important;
}